package fr.iutfbleau.dev45.wamster.ex02fleche;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.widget.Button;
import android.widget.ImageView;

public class MainActivity extends AppCompatActivity {

    private ImageView img;
    private Button bouttonGauche;
    private Button bouttonDroite;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        this.img = this.findViewById(R.id.imageFleche);
        this.bouttonGauche = this.findViewById(R.id.boutonGauche);
        this.bouttonDroite = this.findViewById(R.id.boutonDroite);

        this.bouttonGauche.setOnClickListener(new EvenementBoutton(this.img, R.drawable.fleche_gauche));
        this.bouttonDroite.setOnClickListener(new EvenementBoutton(this.img, R.drawable.fleche_droite));
    }
}